DRM_MODE_SET_NAME(9)

NAME
drm_mode_set_name - set the name on a mode

SYNOPSIS

void drm_mode_set_name(struct drm_display_mode * mode);

ARGUMENTS

mode
    name will be set in this mode

DESCRIPTION

Set the name of mode to a standard format which is <hdisplay>x<vdisplay> with an optional 'i' suffix for interlaced modes.

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT